Bug 1472014 - community-mysql-5.7.19 is available
Summary: community-mysql-5.7.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-18 00:12 UTC by Upstream Release Monitoring
Modified: 2017-08-09 19:58 UTC (History)
3 users (show)

Fixed In Version: community-mysql-5.7.19-1.fc26 community-mysql-5.7.19-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-09 15:57:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-18 00:12:39 UTC
Latest upstream release: 5.7.19
Current version/release in rawhide: 5.7.18-2.fc27
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/334/

Comment 1 Upstream Release Monitoring 2017-07-18 00:12:53 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-jtj6ne/community-mysql.spec'] returned 1: error: line 83: unclosed macro or bad line continuation

Comment 2 Upstream Release Monitoring 2017-07-25 00:40:10 UTC
mschorm's community-mysql-5.7.19-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=921588

Comment 3 Fedora Update System 2017-07-25 13:18:54 UTC
community-mysql-5.7.19-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee93493bea

Comment 4 Fedora Update System 2017-07-25 22:50:31 UTC
community-mysql-5.7.19-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a827cf42a

Comment 5 Fedora Update System 2017-07-25 22:55:13 UTC
community-mysql-5.7.19-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c039552fa

Comment 6 Fedora Update System 2017-07-26 01:20:30 UTC
community-mysql-5.7.19-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee93493bea

Comment 7 Fedora Update System 2017-08-09 15:57:22 UTC
community-mysql-5.7.19-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-08-09 19:58:05 UTC
community-mysql-5.7.19-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.